{% extends "admin/change_form.html" %}
{% load admin_urls %}

{% block submit_buttons_bottom %}
    <div class="submit-row">
        <a href="{% url opts|admin_urlname:'changelist' %}">Return to {{ opts.verbose_name_plural|capfirst }}</a>
    </div>
{% endblock %}